/* FOOTER */
footer {
  background: #C6C6C6;
  margin-top: 3rem;
}

footer .container {
  padding-top: 4rem;
  padding-bottom: 0;
}

footer .container>div {
  display: flex;
  flex-direction: column;
  gap: 14px;
}

footer nav ul {
  display: flex;
  align-items: center;
  gap: 32px;
}

footer .logo-desktop {
  max-width: 120px;
}

footer .col {
  width: 228px;
  max-width: 228px;
  display: flex;
  flex-direction: column;
  gap: 23px;
}

footer h3 {
  margin: 0 0 18px 0;
  color: #1a1a1a;
  font-family: Inter;
  font-size: 13px;
  font-style: normal;
  font-weight: 300;
  line-height: 14px;
}

footer .address {
  display: flex;
  flex-direction: column;
  gap: 9px;
}



footer .footer__nav li a i {
  font-size: .625rem
}

footer .footer__nav li a:hover {
  color: var(--primary-color-light)
}

footer .address :is(span, a):not(.btn),
footer .footer__nav li a:not(.btn) {
  color: #1a1a1a;
  font-family: Inter;
  font-size: 13px;
  font-style: normal;
  font-weight: 200;
  line-height: 18px;
  transition: .3s;
}

footer .address a:not(.btn):hover {
  color: var(--primary-color-light)
}

.copyright-footer {
  background: #C6C6C6;
}

.copyright-footer p {
  color: #464646;
  font-family: Inter;
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  margin: 0;
}

.copyright-footer .btn.selos {
  min-height: unset;
  border: none;
  background-color: transparent;

  color: #C3C3C3;
  font-size: 8px;

}

/* SCROLL UP BUTTON */
#scrollUp {
  display: flex;
  padding: 6px 10px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 12px;
  background-color: transparent;
  border: none !important;
  position: relative;
  width: 30px;
  height: 22px;
}

#scrollUp::after {
  content: '\f062';
  font: 10px FontAwesome;
  color: #1a1a1a;
}

#scrollUp:hover {
  background-color: var(--primary-color);
}

.label-scrollup {
  color: #1a1a1a;
  font-family: Inter;
  font-size: 11px;
  font-style: normal;
  font-weight: 350;
  line-height: 21px;
  display: flex;
  align-items: center;
  gap: 6px;
  margin-left: 12px;
}


@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }

  footer .logo-desktop {
    margin: 0 auto;
    margin-bottom: 24px;
  }

  footer .col {
    justify-content: center;
  }

  footer nav ul {
    justify-content: center;
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 992px) {

  footer .container,
  .copyright-footer .container {
    max-width: 1053px;
  }

}

@media screen and (min-width: 1920px) {
  .label-scrollup {
    font-size: 14px;
    font-weight: 350;
    line-height: 21px;
  }

  #scrollUp {
    padding: 8px 12px;
    gap: 8px;
    border-radius: 12px;
    border: 1px solid #0E7EAD;
    width: 34px;
    height: 26px;
  }

  footer .container,
  .copyright-footer .container {
    max-width: 1490px;
  }

  footer .logo-desktop {
    max-width: 172px;
  }

  footer .col {
    width: 220px;
    max-width: 220px;
    gap: 56px;
  }

  footer h3 {
    margin: 0 0 24px 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 21px;
  }

  footer .address :is(span, a):not(.btn),
  footer .footer__nav li a:not(.btn) {
    font-size: 14px;
    font-weight: 200;
    line-height: 21px;
  }

  footer .container>div {
    gap: 14px;
  }

  .copyright-footer p {
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    margin: 0;
  }


  .copyright-footer .btn.selos {
    font-size: 12px;

  }

  footer .address {
    gap: 16px;
  }
}